<template>
	
	<div class="banner banner-warning">
		<div class="banner-title">You have reached an invalid page.</div>
		<div class="banner-subtitle">Click <router-link to="/" class="font-semibold link">here</router-link> to go back to our home page.</div>
	</div>

</template>

<script>
export default {}
</script>
